Accueil > Alertes CERT-MC > AVIS CERTFR - 2022 - AVI - 534

AVIS CERTFR - 2022 - AVI - 534

Objet : Multiples vulnérabilités dans PHP

Référence : CERTFR-2022-AVI-534

Risque(s)

- Exécution de code arbitraire à distance

Systèmes affectés

- PHP versions 8.1.x antérieures à 8.1.7
- PHP versions 8.0.x antérieures à 8.0.20
- PHP versions 7.x antérieures à 7.4.30

Résumé

De multiples vulnérabilités ont été découvertes dans PHP . Elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance.

Solution

Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation

- Bulletin de sécurité PHP 8.1.7 du 09 juin 2022
https://www.php.net/ChangeLog-8.php#8.1.7
- Bulletin de sécurité PHP 8.0.20 du 09 juin 2022
https://www.php.net/ChangeLog-8.php#PHP_8_0
- Bulletin de sécurité PHP 7.4.30 du 09 juin 2022
https://www.php.net/ChangeLog-7.php#7.4.30
- Référence CVE CVE-2022-31626
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-31626
- Référence CVE CVE-2022-31625
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-31625

Dernière version du document

https://www.cert.ssi.gouv.fr/avis/CERTFR-2022-AVI-534/

AVIS CERTFR - 2022 - AVI - 579

23 juin 2022
actualite

Objet : Vulnérabilité dans Apache TomcatRéférence : CERTFR-2022-AVI-579Risque(s)- Injection de code indirecte à distance (XSS)Systèmes affectés - A... Lire la suite[+]

AVIS CERTFR - 2022 - AVI - 578

22 juin 2022
actualite

Objet : Multiples vulnérabilités dans le noyau Linux de Red HatRéférence : CERTFR-2022-AVI-578Risque(s)- Élévation de privilègesSystèmes affectés-... Lire la suite[+]

Contact

Agence Monégasque de Sécurité Numérique
24 rue du Gabian 
98000 MONACO

AMSN_contact@gouv.mc

Téléphone : (+377) 98 98 24 93
Bouton Alertes CSIRT-MC


       INFORMATIONS            PRATIQUES
Demande d'autorisation loi n°1.383
Conseils élémentaires
//amsn.gouv.mc/Alertes-CERT-MC/AVIS-CERTFR-2022-AVI-534